String-Bash

Prerequisites

String-Bash declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
PadWalker0PadWalker-2.2128.57
Regexp::Common0Regexp-Common-2016020301134.29
Scalar::Util0Scalar-List-Utils-1.42125.71
Sub::Exporter0Sub-Exporter-0.987134.29

String-Bash declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Find0perl0.00
File::Temp0File-Temp-0.2304131.43
Module::Build0.3601Module-Build-0.4216134.29
Test::More0Test-Simple-1.001014122.86
Test::NoWarnings0Test-NoWarnings-1.04128.57

String-Bash declares the following 5 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-7.10131.428571428571
Module::Build0.3601Module-Build-0.4216134.285714285714
PadWalker0.99PadWalker-2.2128.571428571429
Regexp::Common0Regexp-Common-2016020301134.285714285714
Scalar::Util1.22Scalar-List-Utils-1.42125.714285714286